<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo package="com.huawei.android.AutoRegSms" feature="电信短信自注册应用，开机通过后台短信方式自动上报手机的部分信息。" author="华为终端有限公司" label="com.huawei.android.AutoRegSms">
	</packageInfo>
	<packageInfo package="com.huawei.android.UEInfoCheck" feature="电信数据业务自注册，开机后通过数据业务自动上报手机的部分信息。" author="华为终端有限公司" label="com.huawei.android.UEInfoCheck">
	</packageInfo>
</packageList>
